
#sections-container {	
	font-family: "Roboto Condensed",sans-serif !important;
}

#sections-container a {
	color: black;
	text-decoration: underline;
}

#sections-container a:hover {
	color: black;
	text-decoration: none;
}

.link-white a {
	color: white !important;
	text-decoration: underline;
}

.link-white a:hover {
	color: white !important;
	text-decoration: none;
}

.panels {
	display: flex;
	margin-bottom: 20px;
	flex-wrap:wrap; 
}

.panel-cell {
	/* flex:1;	 */
}

.panel-cell-inner {
	width:98%;
	height:100%;
}

.link-red {
	text-decoration: none;
}

.link-red a {
	color: #D92231;
}

#sections-container h2, #sections-container h3, #sections-container h4, 
#sections-container h5, #sections-container h6 {
	margin-top:0;
	margin-bottom:0.2em;	
}

#sections-container p, #sections-container li{
	font-size: 14px;
	line-height: 1.36;		
	list-style-type: square;
	margin-top: .5rem;
}

#sections-container .control-label {
	font-size: large !important; 
}

.links-list li {
	margin-top: 1rem !important;
}

.grey-background {
	background-color: #ebebeb;
}

.panel_title {
	padding: 20px 20px 10px;
}

.panel-elements-spacing {
	margin: 10px 20px 0;
	padding-bottom: 20px;
}

.form-section {
	margin-top:2.5rem;
}


#form-elements-container {
	padding:0;
}

@media only screen and (max-width: 767px){
	.panel-cell {
		margin-left:15px !important;
		margin-right:15px !important;
		margin-top:20px;
	}
	
	.panel-cell-inner {
		width:100%;
		height:100%;
	}
}

#sections-container form {
	font: inherit !important;
	color: inherit !important;
}

#sections-container label {
	vertical-align: top !important;
	font-weight: normal !important;
}

#sections-container input[type="checkbox"] {
	vertical-align: top !important;
    margin: 2px 6px 0 2px !important;
    line-height: normal;   
}

#sections-container .signup-email-promo-div input[type="checkbox"] {
    margin-left: -20px !important;
}

.form-control {
	border-radius: 0 !important;
}

.xerox-submit-button {
	color: white !important;
	background: #D92231 !important;
	font-size: 1.5rem !important;
	border: 1px solid #D92231 !important;
	border-radius: 0 !important;	
	padding: 1rem 2rem !important;
	text-shadow: none !important;
	transition: .2s ease-out !important;
	text-align: center !important;
}

.xerox-submit-button:hover {
	color: black !important;
	background: white !important;
	border-color: white !important;	
	box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);	
}

.scrollup {
    width: 5rem;
	height: 5rem;
	position: fixed;
	bottom: 3rem;
	right: 3rem;
	display: none;
	background-color: #D92231;
	border-radius: 50px;
	z-index: 4500;
	outline: 0;
	justify-content: center;
	align-items: center;
}

.scrollup { 
	text-decoration: none !important;
}

#scrollUpCustom {
    background-image: url("#{resource['images:top.png']}");
    bottom: 65px;
    right: 18px;
    width: 38px; /* width of the custom image */
    height: 38px; /* height of the custom image */
    outline: none;
}

.custom-radio-style td {
	padding-right: 3rem;
	font:inherit;
}

.custom-radio-style input {
	margin-top: .1rem;
	margin-right: .5rem !important;
}

.bbb-image-correction {
	background-color: white;
	border-radius: .8rem;
}

.modal-dialog {
	top: 10rem !important;
}

.modal-backdrop{
	z-index: 5000 !important;
}

.modal {
	z-index: 6000 !important;
}

.close {
	background: white !important;
	opacity: .5 !important;
}

.close:hover {
	opacity: 1 !important;
}

.large-p p {
	font-size:large !important;
}

.gwa-text {
	color:#FB1605 !important; 
}

.gwa-text a {
	color:#08c3f5 !important;
	text-decoration: underline !important;
}

.gwa-text a:hover {
	color:#08c3f5 !important;
	text-decoration: none !important;
}

.pt5{
	padding-top: 5px !important;
}

.pb5{
	padding-bottom: 5px !important;
}

